<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <button id="cookie">Click me (<span id="multiplier">1</span>x)</button>
    <p>
        Cookies: <span id="counter">0</span>
    </p>
    
    <button id="multiplier-button">Buy multiplier (<span id="multiplier-cost"">10</span>)</button>
    <button id="auto-clicker-button">auto-clicker level <span id="auto-clicker">0</span> (<span id="auto-clicker-cost">100</span>)</button>
    <button id="auto-clicker-speed-button">auto-clicker-speed level <span id="auto-clicker-speed">1</span> (<span id="auto-clicker-speed-cost">500</span>)</button>
    

    <script src="./solution/main.js"></script>
    <!-- <script src="./main.js"></script> -->
</body>
</html>